{
	"format_version": 2, 
	"header": {
		"name": "UP Warden Distances", 
		"description": "Shows sniff ranges, sonic boom ranges, and vibration detection distance. Sonic boom range is only visible when the warden targets a mob", 
		"uuid": "319b4817-e5b8-44f3-af67-bbfb4e2a4b3a", 
		"version": [1, 0, 0], 
		"min_engine_version": [1, 19, 0.0]
	}, 
	"modules": [
		{
			"type": "resources", 
			"uuid": "e28ad182-6824-45e6-9f2f-bd12d9d81a6d", 
			"version": [0, 0, 1]
		}
	]
}